
#o2header {
  background: #0050ff;
}

.navContainer {
  font-size: 16px !important;
}

[component-name~=globalNav] ul {
  list-style: none outside none;
  list-style-image: none;
}


[component-name~=globalNav] h1, [component-name~=globalNav] h2, [component-name~=globalNav] h3, [component-name~=globalNav] h4, [component-name~=globalNav] p, [component-name~=globalNav] ul {
  margin: 0;
  padding: 0;
}


[component-name~=globalNav] .newConsumer .tier1 {
  background: #0050ff;
  font-size: 13px;
  font-family: Frutiger55, sans-serif;
}

[component-name~=globalNav] .newConsumer .navContainer {
  margin-right: auto;
  margin-left: auto;
  padding-left: 0;
  padding-right: 0;
}


@media screen and (min-width: 575px) {
  [component-name~=globalNav] .newConsumer .navContainer {
    width: 100%;
  }
}

[component-name~=globalNav] .newConsumer .navContainer:before {
  content: " ";
  display: table;
}


[component-name~=globalNav] .newConsumer .tier1 .navContainer .brandLogo {
  float: left;
  padding: 9.5px 0 7.5px 20px;
}

@media screen and (min-width: 575px) {
  [component-name~=globalNav] .newConsumer .tier1 .navContainer .brandLogo {
    padding: 12px 20px 0 25px;
  }
}

@media screen and (min-width: 835px) {
  [component-name~=globalNav] .newConsumer .tier1 .navContainer .brandLogo {
    padding: 13px 30px 0 63px;
  }
}


[component-name~=globalNav] .newConsumer .tier1 .navContainer .brandLogo a {
  float: left;
  width: 25px;
  height: 25px;
}

[component-name~=globalNav] .newConsumer .tier1 .navContainer .brandLogo a img, [component-name~=globalNav] .newConsumer .tier1 .navContainer .brandLogo a svg {
  width: 25px;
  height: 25px;
}

@media screen and (min-width: 575px) {
  [component-name~=globalNav] .newConsumer .tier1 .navContainer .brandLogo a, [component-name~=globalNav] .newConsumer .tier1 .navContainer .brandLogo a img, [component-name~=globalNav] .newConsumer .tier1 .navContainer .brandLogo a svg {
    width: 30px;
    height: 30px;
  }
}


[component-name~=globalNav] .newConsumer .tier1 .navContainer .otherLinks {
  overflow: hidden;
  float: right;
  padding-right: 10px;
}

@media screen and (min-width: 575px) {
  [component-name~=globalNav] .newConsumer .tier1 .navContainer .otherLinks {
    padding-right: 15px;
    padding-left: 0;
  }
}

@media screen and (min-width: 835px) {
  [component-name~=globalNav] .newConsumer .tier1 .navContainer .otherLinks {
    padding-right: 49px;
  }
}


[component-name~=globalNav] .newConsumer .tier1 .navContainer .otherLinks li {
  line-height: 15px;
  color: #fff;
  float: left;
  padding: 12.5px 10px;
}

@media screen and (min-width: 575px) {
  [component-name~=globalNav] .newConsumer .tier1 .navContainer .otherLinks li {
    padding: 19px 15px 18px;
  }
}

@media screen and (min-width: 835px) {
  [component-name~=globalNav] .newConsumer .tier1 .navContainer .otherLinks li {
    padding: 20px 10px;
  }
}

[component-name~=globalNav] .newConsumer .tier1 .navContainer .otherLinks li.myO2Link a {
  color: #fff;
}

@media screen and (min-width: 575px) {
  [component-name~=globalNav] .newConsumer .tier1 .navContainer .linksDesktop, [component-name~=globalNav] .newConsumer .tier1 .navContainer .otherLinks li.myO2Link * {
    float: left;
  }
}

@media screen and (min-width: 575px) {
  [component-name~=globalNav] .newConsumer .tier1 .navContainer .otherLinks li.myO2Link {
    padding-right: 13px;
  }
}


[component-name~=globalNav] .newConsumer .tier1 .navContainer .otherLinks li.searchLink {
  padding-bottom: 12px;
  padding-top: 12px;
}

@media screen and (min-width: 575px) {
  [component-name~=globalNav] .newConsumer .tier1 .navContainer .otherLinks li.searchLink {
    cursor: pointer;
    padding-top: 17px;
    padding-bottom: 13px;
  }
}

@media screen and (min-width: 835px) {
  [component-name~=globalNav] .newConsumer .tier1 .navContainer .otherLinks li.basketLink, [component-name~=globalNav] .newConsumer .tier1 .navContainer .otherLinks li.searchLink {
    padding-top: 18px;
  }
}


[component-name~=globalNav] .newConsumer .tier1 .navContainer .otherLinks li.searchLink .ico.o2-ico-search {
  font-size: 18px;
}

@media screen and (min-width: 575px) {
  [component-name~=globalNav] .newConsumer .tier1, [component-name~=globalNav] .newConsumer .tier1 .navContainer .otherLinks li.searchLink .ico.o2-ico-search {
    font-size: 14px;
  }
}

.ico {
  font-family: 'o2-icon-font' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.o2-ico-search:before {
  content: "\e9fb";
  color: #032b5a;
}

[component-name~=globalNav] .ico.o2-ico-search.global-nav-white:before {
  color: #fff;
}

[component-name~=globalNav] .ico.o2-ico-search:before {
  float: left;
  zoom: 1.5;
  -moz-transform: scale(1.5);
  right: 2px;
  position: relative;
}


@media screen and (min-width: 575px) {
  [component-name~=globalNav] .newConsumer .tier1 .navContainer .otherLinks li.basketLink {
    padding-top: 17px;
    padding-bottom: 15px;
    background-repeat: no-repeat;
    background-position: 10px;
    background-size: 26px 22px;
  }
}

@media screen and (min-width: 575px) {
  [component-name~=globalNav] .newConsumer .tier1 .navContainer .otherLinks li.basketLink a {
    width: 26px;
    height: 22px;
  }
}

@media screen and (min-width: 835px) {
  [component-name~=globalNav] .newConsumer .tier1 .navContainer .otherLinks li.basketLink, [component-name~=globalNav] .newConsumer .tier1 .navContainer .otherLinks li.searchLink {
    padding-top: 18px;
  }
}

@media screen and (min-width: 575px) {
  [component-name~=globalNav] .newConsumer .tier1 .navContainer .otherLinks li.basketLink span.svgHide {
    width: 27px;
    height: 22px;
    display: inline-block;
  }
}

[component-name~=globalNav] .newConsumer .tier1 .navContainer .linksDesktop {
  float: right;
}

@media screen and (min-width: 575px) {
  [component-name~=globalNav] .newConsumer .tier1 .navContainer .linksDesktop, [component-name~=globalNav] .newConsumer .tier1 .navContainer .otherLinks li.myO2Link * {
    float: left;
  }
}


[component-name~=globalNav] .newConsumer .navContainer:after {
  clear: both;
}

[component-name~=globalNav] .newConsumer .navContainer:after, [component-name~=globalNav] .newConsumer .navContainer:before {
  content: " ";
  display: table;
}

.navContainer:after {
  clear: both;
}


[component-name~=globalNav] .newConsumer .tier1 .navContainer .linksDesktop li {
  line-height: 15px;
  float: left;
  padding: 12.5px 10px;
}

@media screen and (min-width: 575px) {
  [component-name~=globalNav] .newConsumer .tier1 .navContainer .linksDesktop li {
    padding: 19px 15px 18px;
  }
}

@media screen and (min-width: 835px) {
  [component-name~=globalNav] .newConsumer .tier1 .navContainer .linksDesktop li {
    position: relative;
    margin: 0;
    padding: 0;
  }
}

[component-name~=globalNav] .newConsumer .tier1 .navContainer .linksDesktop li.isClicked a, [component-name~=globalNav] .newConsumer .tier1 .navContainer .linksDesktop li.keepHighLighted a {
  position: relative;
  color: #fff;
  border-bottom: 0 solid;
}

/*[component-name~=globalNav] .newConsumer .tier1 .navContainer .linksDesktop li.isNotTouch a, [component-name~=globalNav] .newConsumer .tier1 .navContainer .linksDesktop li.keepHighLighted a {
    color: #39c;
}*/

[component-name~=globalNav] .newConsumer .tier1 .navContainer .linksDesktop li a:hover {
  color: #39c;
}

[component-name~=globalNav] .newConsumer .tier1 .navContainer .linksDesktop li a {
  color: #fff;
  box-shadow: none;
  padding-bottom: 2px;
  position: relative;
}

@media screen and (min-width: 835px) {
  [component-name~=globalNav] .newConsumer .tier1 .navContainer .linksDesktop li a {
    display: inline-block;
    position: relative;
    z-index: 1;
    padding: 20px 30px;
  }
}

[component-name~=globalNav] a, [component-name~=globalNav] a:focus, [component-name~=globalNav] a:hover {
  box-shadow: none;
}

@media screen and (min-width: 835px) {
  [component-name~=globalNav] .newConsumer .tier1 .navContainer .linksDesktop li {
    position: relative;
    margin: 0;
    padding: 0;
  }
}


svg:not(:root) {
  overflow: hidden;
}

[component-name~=globalNav] a {
  text-decoration: none;
  background: 0 0;
}


[component-name~="globalNav"] .newConsumer .tier1 .navContainer .linksDesktop li.isClicked a::after, [component-name~="globalNav"] .newConsumer .tier1 .navContainer .linksDesktop li.keepHighLighted a::after {
  position: absolute;
  content: '';
  width: auto;
  bottom: 0;
  left: 0;
  background-color: #fff;
  right: 0;
  height: 1px;
}

[component-name~="globalNav"] .newConsumer .tier1 .navContainer .linksDesktop li.isClicked a::after, [component-name~="globalNav"] .newConsumer .tier1 .navContainer .linksDesktop li.keepHighLighted a::after {
  bottom: 15px;
  left: 30px;
  right: 30px;
}